Portable Pidgin 2.4.3 deutsch

Nachdem gestern Benutzer von Kopete, Adium, Pidgin und Co aus dem ICQ-Netzwerk ausgeschlossen wurden, weil ihr Messenger eine falsche Kennung sendete gibt es heute bereits eine neue Version von Pidgin.

Auf Basis der hier verfügbaren installierbaren Version habe ich auch meine portable Version auf den aktuellen Stand gebracht. Wie immer – einfach entpacken und starten. Freunde des gepflegten Changelogs lesen hier.

Updateanleitung für die portable Version von Pidgin: einfach alles aus der alten Version löschen – bis auf das .purple-Verzeichnis. Dieses ist euer Profilverzeichnis. Überschreibt mit eurem .purple-Verzeichnis das im Download vorhandene.

Download Portable Pidgin 2.4.3 deutsch

Gefällt dir der Artikel? Dann teile ihn mit deinen Freunden.

caschy

Hallo, ich bin Carsten! Baujahr 1977, Dortmunder im Norden, BVB-Getaufter und Gründer dieses Blogs. Auch zu finden bei Twitter, Google+, Facebook, Instagram und YouTube. PayPal-Kaffeespende. Mail: carsten@caschys.blog
Mit dem Absenden eines Kommentars willigst du unserer Datenschutzerklärung und der Speicherung von dir angegebener, personenbezogener Daten zu.

25 Kommentare

  1. Na das ging ja noch relativ schnell über die Bühne, für mich jedenfalls. Problem gestern nach der Arbeit bemerkt und jetzt finde ich hier schön die Lösung. Besten Dank für die aktuallisierte Version Caschy 🙂

  2. Datafreak says:

    Leider habe ich wieder das Problem, das ich keine Nachrichten verschicken kann. Ich bekomme nur die Fehlermeldung:

    Nachricht kann nicht gesendet werden.

    Nur mit einer sehr alten Version konnte ich was verschicken.
    Hat jemand ne Ahnung woran das liegen könnte?

    Gruß
    Datafreak

  3. Hennepethy says:

    Es wäre nett, Cashy, wenn du das freie OTR direkt mit portable machst, damit es in der portablen Version von Pifgin sofort zu Verfügung steht und einsatzbereit ist. Sprich: Packe es bitte direkt mit in dein Paket. Herzlichen Dank!

    MfG Henne

  4. Ist OTR im Standardpaket enthalten?

  5. Ne ists nicht.

  6. Das ist eben der Grund, warum es nicht in meinem Paket ist. Ich möchte niemanden etwas aufzwingen – sonst hätte ich auch sicherlich AdBlock oder NoScript in die portablen Versionen von Firefox einbinden können. Jeder muss selbst entscheiden, welche Erweiterungen er nutzt.

    Ich hoffe du kannst mich da verstehen.

  7. Datafreak says:

    Caschy mal ne Frage: Welche GTK-Version legst du Pidgin bei?
    Auf meiner Kiste hab ich leider keine Admin-Rechte und es ist ne alte GTK-Version installiert.

    Mit der Version „gtk-runtime-2.12.8-rev-a“ (http://sourceforge.net/project/showfiles.php?group_id=235) soll Pidgin wieder richtig funktionieren.
    Diese kann ich leider nicht installieren ohne Adminrechte.

    Gruß
    Datafreak

  8. Das ist hier zwar ein vornehmlich ein Windows-Blog, aber wer Kopete verwendet (so wie ich), der kann das Problem durch eine einfache Änderung beheben:
    In der Datei ~/.kde/share/config/kopeterc den folgenden Abschnitt entsprechend anpassen:
    [ICQVersion]
    Build=0x17AB
    ClientId=0x010A
    ClientString=ICQ Client
    Country=us
    Lang=en
    Major=0x0006
    Minor=0x0000
    Other=0x00007535
    Point=0x0000

  9. Habs upgedated wie beschrieben, nun fehlen die Kontakte:

    „Konnte Buddy-Liste nicht laden

    Die AIM-Server waren kurzzeitig nicht in der Lage, Ihre Buddy-Liste zu senden. Ihre Buddy-Liste ist nicht verloren und wird wahrscheinlich in ein paar Minuten wieder verfügbar sein.“

    Dabei hab ich mit AIM nichts am Hut, ICQ wollte ich haben…

  10. Und meine Einstellungen muss ich auch neu setzen, die waren offensichtlich auch nicht im purple Verzeichnis dabei…

  11. @Matthias:
    ALLE Einstellungen befinden sich doch. Sei es die accounts.xml als auch die blist.xml.

  12. Bei mir verlief beim Update alles super (wie immer).

  13. Datafreak says:

    Ich hab jetzt mein Problem mit „Nachricht kann nicht gesendet werden“ auch gelöst und es gleich mal im Internet verewigt: http://www.datafreak.eu/2008/07/pidgin-nachricht-kann-nicht-gesendet-werden/

    Gruß
    Datafreak

  14. Das mit den Kontakten ist soweit wieder klar, einige Einstellungen musste ich aber wirklich neu setzen.

    Warum hat mich grad bei ICQ jemand entdeckt, obwohl ich unsichtbar war? (er hatte die neue ICQ Version)

  15. merowinger says:

    Wenn ich mir das hier so durchlese…haut mich, aber jetzt weiß ich wieder, warum ich den original msn messenger habe 😉

    Ich bin weißgott nicht immer für MS-Lösungen und auch sonst großer Fan von open source-Lösungen aber der messi funktioniert halt einfach udn man brauch sich keine Gedanken machen, wenn’s z.B. mal camchat mit oder ohne ton sein soll –> Knopf drücken –> Cam an –> fertisch ;-). Weitere Protokolle nutze ich nicht, sonst wäre Pidgin sicher mal nen Blick wert.

  16. Merowinger, dich wird hier keiner schlagen =)

    Mich natzt nur, dass ich halt durch die vielen Webjahre soviele Leute kenne – und jeder nutzt was anderes. Die können und wollen gar nicht auf Jabber – obwohl es definitiv das Beste wäre. So dödel ich seit vielen Jahren mit allen Protokollen durch die Lande – habe erst im letzten Jahr Yahoo und AIM protokolltechnisch verlassen. Nun habe ich „nur“ noch MSN, ICQ und Jabber.

  17. @Caschy
    Vielen Dank für das Update. Hat alles prima geklappt 😀

  18. In Bezug auf die Adium nutzer.
    Einfach Programm neu starten.
    Automatisiertes Update starten.

    Fedddisch…

    Easy as MAC 😉

  19. Ich dachte, die hätten es gefixed, dass man den Schreibbereich wieder vergrößern kann?!
    Der ist bei mir noch immer so beschissen klein 🙁

  20. Nun der Hinweis von Datenfreak hat mir das Leben sehr erleichtert, da ich wieder das aktuelle Pidgin nutzen kann. Ich habe seinen GTK Ordner genommen und bei mir reinkopiert. – Aber was ist denn nun der Unterschied zw. der mitgelieferten und der neuen Version. Da es bei den meisten Rechnern offenbar super läuft – und warum bei mir nicht? bzw. lief … jetzt funktioniert es ja.

  21. Datafreak says:

    Das Problem ist, das du entweder eine zu neue oder zu alte Version auf deinem PC hast.

    Caschy hat leider nicht geschrieben welche Version er genau bei seinem Pidgin mitgibt.

    Ich habe halt 30-40 Minuten probieren müssen, bis ich den Fehler gefunden habe.

    Gruß
    Datafreak

  22. Mhhh – ich möchte ja nicht moppern, aber nun kann ich in den Einstellungen nichts mehr ändern, da Pidgin abstürzt, noch bevor sich das Fenster öffnet:

    (ich habe die GTK Version von Datafreak)

    ppName: pidgin-portable.exe AppVer: 2.1.1.0 ModName: libglib-2.0-0.dll
    ModVer: 2.6.6.0 Offset: 0004117d

    Außerdem würde ich ungemein gerne wissen, wieso bei meinem „super genial“ neu eingerichtetem und „total“ legal System (alles unnötige ist nicht installiert) Pidgin nicht läuft, wobei es auf jedem anderen *** Rechner super funktioniert?!?!

    Und warum weiß darüber kaum jemand bescheid??? (Fragen…….)

  23. Feine Sache das…

    Nur ein anderen Skin hätte ich schon gerne. Nur wie einbinden?

Du willst nichts verpassen?
Neben der E-Mail-Benachrichtigung habt ihr auch die Möglichkeit, den Feed dieses Beitrags zu abonnieren. Wer natürlich alles lesen möchte, der sollte den Hauptfeed abonnieren. Alternativ könnt ihr euch via E-Mail über alle neuen Beiträge hier im Blog informieren lassen. Einfach eure E-Mail-Adresse hier eingeben, dann bekommt ihr 1x täglich morgens eine Zusammenstellung. Mit dem Absenden willigst du unserer Datenschutzerklärung und der Speicherung von dir angegebener, personenbezogener Daten zu.